section {
  padding-top: 0;

  &:first-of-type {
    padding-top: 165px;
    padding-bottom: 0;

    & h2 {
      margin-bottom: 20px;
    }

    &:last-of-type {
      line-height: 1.8;
    }
  }
}

h3 {
  font-size: 2.2rem;
  color: #370000;
  margin-bottom: 15px;

  & span {
    background-color: #370000;
    color: #FFF;
    font-size: 1.4rem;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 5px;
    vertical-align: 5%;
  }
}

.productList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  & li {
    width: 47%;
    margin-top: 20px;
  }

  & + p {
    margin-top: 30px;
    text-align: center;
    border-top: 1px dotted #370000;
    border-bottom: 1px dotted #370000;
    padding: 10px 15px;
    font-weight: 600;
    color: #370000;
    line-height: 1.6;
  }
}

.productListCts {
  & dt {
    border-radius: 10px;
    overflow: hidden;
  }

  & dd {
    margin-top: 10px;
    line-height: 2;

    & p {
      &.productListName {
        & span {
          display: block;
          font-size: 2rem;
          font-weight: 600;
          color: #370000;
          border-bottom: 1px solid #370000;
          padding-bottom: 5px;
          margin-bottom: 5px;
        }
      }

      &.allergenText {
        font-size: 1.2rem;
        border: 1px solid #e8e2e2;
        padding: 10px 15px;
        margin-top: 15px;
        line-height: 1.6;

        & span {
          font-weight: 500;
          display: block;
        }
      }
    }

    & table {
      line-height: 1.4;
      margin-top: 5px;

      & th,
      td {
        padding-top: 5px;
        font-weight: 600;

        & span {
          font-size: 1.2rem;
          font-weight: 400;
        }
      }

      & th {
        white-space: nowrap;
        width: 10px;

        &::before {
          content: "■";
          color: #370000;
        }
      }
    }
  }
}

h4 {
  background-color: #e8e2e2;
  margin-top: 50px;
  text-align: center;
  font-weight: 600;
  font-size: 2rem;
  color: #370000;
  padding: 5px;
  margin-bottom: 10px;

  & + p {
    font-size: 1.4rem;
    text-indent: -1em;
    margin-left: 1em;
    line-height: 1.8;
  }
}

@media only screen and (max-width: 768px) {
  h3 {
    text-align: center;
    margin-top: 50px;

    & span {
      padding: 5px 15px;
      vertical-align: 0;
      width: fit-content;
      display: block;
      margin: auto;
    }
  }

  .productList {
    & li {
      width: 100%;

      &:not(:first-of-type) {
        margin-top: 50px;
      }
    }
  }
}
